.main {
    display: flex;
}

.image {
    float: left;
    width: 50%;
    height: 100%;
}

.image img{
    width: 100%;
    height: 100%;
}

.form {
    float: right;
    display: block;
    margin-left: 10vw;
    width: 50%;
}

.btn .add {
    color: white;
    background-color: #05668d;
}

.btn .cancel {
    color: white;
    background-color: #7f0000;
    margin-left: 2vw;
}